/***********************************************************
	newsengine-core.css	
	06-10-2009, Ordina Intenet Solutions
	Core styling of this template
	Override in custom implementation stylesheet
	
************************************************************/

/***********************************************************
 1. common / global styling
***********************************************************/

html {
	height:100%;
}

body {
	text-align:left;
}

/* Common type elements */

h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin:0 0 0.5em 0;	
}

strong {
	font-weight:bold
}

em {
	font-style:italic;	
}

abbr {
	font-variant:small-caps;
	letter-spacing:0.1em;
	text-transform:lowercase;
}

blockquote {
	font-style:italic;
}

.hidden {
	display:none;
}

.clearFix {
	width:100%;
	overflow:hidden;	
}

div.publicationLogo {
	text-indent:-9999px;
}

div.articleImage {
	overflow:hidden;
}

.alignLeft {
	float:left;
}

.alignRight {
	float:right;
}

.tempPlaceHolder {
	background-color:eee;
	padding:10px;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #ccc;
	margin:0 0 10px 0;
}

/***********************************************************
 2. structure (mainly done by grid system)
***********************************************************/

div#container {
	text-align:left;
	background:#fff;
	position:relative; /* needed to fix some IE7 stuff */
}

/***********************************************************
 3. forms
***********************************************************/

textarea {
	width:97%;
}

input[type="text"],
input[type="password"]{
	padding:0.2em;
}

input[type="text"],
input[type="password"],
textarea {
	
}

input[type="radio"], 
input[type="checkbox"] {
	vertical-align:middle;	
}

legend {
	display:none; 
}

.formRow {
	
}

.formRowLast {
	margin:0;
}

.formRow input,
.formRow label {
	vertical-align: middle;
}

.formRow label {
	line-height:100%;
}

/***********************************************************
 5. article functions
**********************************************************/

.articleFunctions li a {
	padding-left:20px;
	background-image:url(../gfx/core/sprite-article.png);
	background-repeat:no-repeat;
	padding-top:2px;
}

.articleFunctions li.link a {
	background-position:-15px -461px;
}

.articleFunctions li.email a {
	background-position:-17px -15px;
}

.articleFunctions li.print a {
	background-position:-16px -48px;
}

.articleFunctions li.save a {
	background-position:-15px -572px;
}

.articleFunctions li.delete a {
	background-position:-15px -603px;
}

/***********************************************************
 6. Generic file icons
***********************************************************/

a.pdf,
a.doc,
a.xsl,
a.unknown {
	padding-left:20px;
	background-image:url(../gfx/core/article_icons.gif);
	background-repeat:no-repeat;
	padding-top:4px;
}

a.pdf {
	background-position:-16px -109px;
}

a.doc{
	background-position:-16px -77px;
}

a.xsl {
	background-position:-16px -203px;
}

a.unknown {
	background-position:-16px -171px;
}

/***********************************************************
 8. article content styling
***********************************************************/

div.articleContent {
	line-height:150%;
}

/* Lists */

div.articleContent ul,
div.articleContent ol,
div.articleContent dl {
	margin:1em 1em 1em 2em;
}

div.articleContent ol li {
	list-style: decimal outside;
}

div.articleContent ul li {
	list-style: disc outside;
}

div.articleContent dl dd {
	margin-left:1em;
}

/* Tables */

div.articleContent th,
div.articleContent td {
	border:1px solid #ccc;
	padding:.5em;
}

div.articleContent th {
	font-weight:bold;
}

div.articleContent caption {
	margin-bottom:.5em;
	text-align:center;
}

/* Basic text styling */

div.articleContent strong,
div.articleContent b{
	font-weight:bold;
}

div.articleContent em,
div.articleContent i{
	font-style:italic;
}

/* Margins */

div.articleContent p,
div.articleContent table {
	margin-bottom:1em;
}

/***********************************************************
 9. fixed thumbnails
***********************************************************/
div.fixedThumb {
	float:left;
}

div.fixedThumb a {
	background-position:33% 33%;
	background-repeat:no-repeat;
	display:block;
	text-decoration:none;
}

div.fixedThumb a:hover {
	text-decoration:none;
}